RubyGems Navigation menu

dm-do-adapter 1.0.0.rc2

DataObjects Adapter for DataMapper

版本列表:

  1. 1.2.0 - October 13, 2011 (13.0 KB)
  2. 1.2.0.rc2 - September 21, 2011 (13.0 KB)
  3. 1.2.0.rc1 - September 09, 2011 (13.0 KB)
  4. 1.1.0 - March 17, 2011 (13.0 KB)
  5. 1.1.0.rc3 - March 11, 2011 (13.0 KB)
  6. 1.0.0.rc2 - May 20, 2010 (13.5 KB)
显示所有 (13 个版本)

Development 依赖关系 (1):

作者:

  • Dan Kubb

所有者:

SHA 256 checksum:

99bced7b9c95cf1b74127222bc4d6cacb523929b02c0423a2f0828dc01a7a7c2

下载总次数 2,754,157

这个版本 1,763

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

需要的 RubyGems 版本: > 1.3.1

相关链接: